List webhook endpoints
GET/v1/webhook_endpoints
The signing secret is not returned again.
Parameters
| Name | In | Description |
|---|---|---|
| limit | query | |
| cursor | query | The next_cursor from the previous page. |
Example
curl https://api.woyra.io/v1/webhook_endpoints \
-H "Authorization: Bearer $WOYRA_KEY"Response
200 The account's endpoints.
| Field | Type | Description |
|---|---|---|
| object | "list" | |
| data | array of WebhookEndpoint | |
| has_more | boolean | |
| next_cursor | string |
Also in Webhooks
- POST /v1/webhook_endpoints — Register a webhook endpoint
- DELETE /v1/webhook_endpoints/{id} — Remove a webhook endpoint
- GET /v1/webhook_deliveries — List webhook deliveries
- GET /v1/webhook_deliveries/{id} — Inspect one delivery
- POST /v1/webhook_deliveries/{id}/replay — Send a delivery again
- POST /v1/webhook_endpoints/{id}/release — Take an endpoint out of quarantine